python-patsy

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1531
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-sphinxcontrib-devhelp
1.0.1-8.fc33
1.0.2-1.fc33
2
python3-sphinxcontrib-htmlhelp
1.0.1-8.fc33
1.0.3-1.fc33
2
python3-sphinxcontrib-qthelp
1.0.2-8.fc33
1.0.3-1.fc33
2
python3-sphinxcontrib-serializinghtml
1.1.3-8.fc33
1.1.4-1.fc33
2
python3-sphinxcontrib-applehelp
1.0.1-8.fc33
1.0.2-1.fc33
2
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
3
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
3
lcms2
2.9-7.fc32
2.10-1.fc33
4
popt
1.16-19.fc32
1.18~rc1-1.fc33
4
redhat-rpm-config
156-1.fc33
160-1.fc33
4
harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
B
fedora-gpg-keys
33-0.5
33-0.6
B
fedora-repos-rawhide
33-0.5
33-0.6
B
fedora-repos
33-0.5
33-0.6
B
gnutls
3.6.13-6.fc33
3.6.14-1.fc33
B

Most recent builds

failed
2020-06-03 12:26:30
python3-ipython-sphinx
7.15.0-1.fc33
7.15.0-2.fc33
1
python3-numpy-doc
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
1
python3-numpy
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
1
python3-numpy-f2py
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
2
python3-packaging
20.3-3.fc33
20.4-1.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
python3-requests
2.23.0-3.fc33
2.23.0-4.fc33
2
python3-ipython
7.15.0-1.fc33
7.15.0-2.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
3
perl-base
2.27-453.fc33
2.27-454.fc33
4
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
4
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
4
nss
3.52.0-2.fc33
3.53.0-1.fc33
4
pcre2
10.35-2.fc33
10.35-3.fc33
4
python3-wcwidth
0.1.9-3.fc33
0.2.3-1.fc33
4
perl-File-Find
1.36-453.fc33
1.36-454.fc33
4
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
4
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
4
nss-sysinit
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
B
nss-softokn
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
B
perl-Tie
4.6-453.fc33
4.6-454.fc33
B
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
B
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
B
perl-FileHandle
2.03-453.fc33
2.03-454.fc33
B
perl-deprecate
0.04-453.fc33
0.04-454.fc33
B
perl-overloading
0.02-453.fc33
0.02-454.fc33
B
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
perl-meta-notation
5.30.2-453.fc33
5.30.3-454.fc33
B
perl-AutoLoader
5.74-453.fc33
5.74-454.fc33
B
perl-mro
1.22-453.fc33
1.22-454.fc33
B
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
B
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
B
perl-locale
1.09-453.fc33
1.09-454.fc33
B
perl-DirHandle
1.05-453.fc33
1.05-454.fc33
B
perl-Hash-Util-FieldHash
1.20-453.fc33
1.20-454.fc33
B
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
B
nss-util
3.52.0-2.fc33
3.53.0-1.fc33
B
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
perl-SelfLoader
1.25-453.fc33
1.25-454.fc33
B
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
B
perl-I18N-Langinfo
0.18-453.fc33
0.18-454.fc33
B
perl-I18N-LangTags
0.43-453.fc33
0.43-454.fc33
B
perl-POSIX
1.88-453.fc33
1.88-454.fc33
B
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
systemd-libs
245.6-1.fc33
245.6-2.fc33
B
perl-Sys-Hostname
1.22-453.fc33
1.22-454.fc33
B
perl-Errno
1.30-453.fc33
1.30-454.fc33
B
perl-Opcode
1.43-453.fc33
1.43-454.fc33
B
perl-Symbol
1.08-453.fc33
1.08-454.fc33
B
perl-File-stat
1.08-453.fc33
1.08-454.fc33
B
perl-Safe
2.40-453.fc33
2.40-454.fc33
B
perl-sigtrap
1.09-453.fc33
1.09-454.fc33
B
nss-softokn-freebl
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-vars
1.05-453.fc33
1.05-454.fc33
B
perl-Locale-Maketext-Simple
1:0.21-453.fc33
1:0.21-454.fc33
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
perl-Module-CoreList
1:5.20200428-1.fc33
1:5.20200602-1.fc33
B
perl-open
1.11-453.fc33
1.11-454.fc33
B
perl-B
1.76-453.fc33
1.76-454.fc33
B
perl-Math-Complex
1.59-453.fc33
1.59-454.fc33
B
perl-overload
1.30-453.fc33
1.30-454.fc33
B
python3-simplegeneric
0.8.1-19.fc33
perl-IO
1.40-453.fc33
1.40-454.fc33
B
perl-lib
0.65-453.fc33
0.65-454.fc33
B
perl-Unicode-UCD
0.72-453.fc33
0.72-454.fc33
B
perl-Pod-Html
1.24-453.fc33
1.24-454.fc33
B
complete
2020-06-01 15:27:28
python3-devel
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
1
python3-six
1.14.0-4.fc33
1.15.0-1.fc33
1
python3-ipython-sphinx
7.14.0-6.fc33
7.15.0-1.fc33
1
python3-ipython
7.14.0-6.fc33
7.15.0-1.fc33
2
python3
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
python3-dateutil
1:2.8.0-10.fc33
1:2.8.1-1.fc33
2
python3-libs
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
python3-tkinter
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
3
redhat-rpm-config
155-1.fc33
156-1.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
4
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
4
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
B
systemd-libs
245.5-2.fc33
245.6-1.fc33
B
complete
2020-05-29 16:19:18
python3-numpy-doc
1:1.18.4-2.fc33
1:1.18.4-3.fc33
1
python3-nose
1.3.7-30.fc32
1.3.7-31.fc33
1
python3-sphinx
1:2.2.2-2.fc32
1:2.2.2-4.fc33
1
python3-numpy
1:1.18.4-2.fc33
1:1.18.4-3.fc33
1
python3-pandas
0.25.3-2.fc32
1.0.1-2.fc33
1
python3-six
1.14.0-2.fc32
1.14.0-4.fc33
1
python3-scipy
1.4.1-1.fc33
1.4.1-2.fc33
1
python3-docs
3.8.2-1.fc33
3.9.0~b1-1.fc33
1
python3-ipython-sphinx
7.14.0-1.fc33
7.14.0-6.fc33
1
python3-matplotlib
3.2.1-1.fc33
3.2.1-1.fc33.1
1
python3-devel
3.8.3-1.fc33
3.9.0~b1-3.fc33
1
python3-dateutil
1:2.8.0-8.fc32
1:2.8.0-10.fc33
2
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
2
python3-sphinxcontrib-devhelp
1.0.1-6.fc32
1.0.1-8.fc33
2
python3-sphinxcontrib-htmlhelp
1.0.1-6.fc32
1.0.1-8.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-Bottleneck
1.2.1-14.fc32
1.2.1-15.fc33
2
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
2
python3-pytz
2020.1-1.fc33
2020.1-2.fc33
2
python3-docutils
0.16-1.fc33
0.16-2.fc33
2
python3-matplotlib-tk
3.2.1-1.fc33
3.2.1-1.fc33.1
2
python3-jinja2
2.11.2-3.fc33
2.11.2-5.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
python3-snowballstemmer
1.9.0-5.fc32
1.9.0-6.fc33
2
python3-ipython
7.14.0-1.fc33
7.14.0-6.fc33
2
python3-tables
3.5.2-7.fc32
3.5.2-8.fc33
2
python3-pygments
2.6.1-1.fc33
2.6.1-3.fc33
2
python3-numpy-f2py
1:1.18.4-2.fc33
1:1.18.4-3.fc33
2
python3-sphinxcontrib-applehelp
1.0.1-6.fc32
1.0.1-8.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
python3-babel
2.8.0-4.fc33
2.8.0-6.fc33
2
python3-sphinxcontrib-jsmath
1.0.1-6.fc32
1.0.1-8.fc33
2
python3-numexpr
2.7.1-2.fc32
2.7.1-3.fc33
2
python3-cairo
1.18.2-4.fc32
1.18.2-5.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-requests
2.23.0-1.fc33
2.23.0-3.fc33
2
python3-imagesize
1.1.0-2.fc32
1.1.0-3.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
python3-sphinxcontrib-serializinghtml
1.1.3-6.fc32
1.1.3-8.fc33
2
python3-matplotlib-data
3.2.1-1.fc33
3.2.1-1.fc33.1
2
python3-cycler
0.10.0-14.fc32
0.10.0-15.fc33
2
python3-sphinxcontrib-qthelp
1.0.2-6.fc32
1.0.2-8.fc33
2
python3-kiwisolver
1.2.0-1.fc33
1.2.0-2.fc33
2
python3-packaging
20.3-1.fc33
20.3-3.fc33
2
python3-sphinx-theme-alabaster
0.7.12-8.fc32
0.7.12-9.fc33
2
python3-idna
2.9-1.fc33
2.9-2.fc33
3
python3-prompt-toolkit
3.0.5-2.fc33
3.0.5-3.fc33
3
python3-backcall
0.1.0-9.fc32
0.1.0-10.fc33
3
python3-tkinter
3.8.3-1.fc33
3.9.0~b1-3.fc33
3
python3-chardet
3.0.4-15.fc32
3.0.4-17.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
python3-jedi
0.15.1-2.fc32
0.15.1-3.fc33
3
python3-markupsafe
1.1.1-5.fc32
1.1.1-6.fc33
3
python3-pexpect
4.8.0-2.fc33
4.8.0-3.fc33
3
python3-mock
3.0.5-8.fc32
3.0.5-10.fc33
3
python3-pickleshare
0.7.5-2.fc32
0.7.5-3.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
3
python3-traitlets
4.3.3-2.fc32
4.3.3-3.fc33
3
python3-simplegeneric
0.8.1-18.fc32
0.8.1-19.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-urllib3
1.25.8-1.fc33
1.25.8-3.fc33
3
python3-decorator
4.4.2-1.fc33
4.4.2-2.fc33
3
python3-matplotlib-data-fonts
3.2.1-1.fc33
3.2.1-1.fc33.1
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
3
python3-ipython_genutils
0.1.0-21.fc32
0.1.0-22.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
python3-wcwidth
0.1.9-1.fc33
0.1.9-3.fc33
4
python3-ptyprocess
0.6.0-9.fc32
0.6.0-10.fc33
4
python3-parso
0.6.2-1.fc33
0.6.2-2.fc33
4
python3-pysocks
1.7.1-4.fc32
1.7.1-6.fc33
4
file
5.38-5.fc33
5.38-6.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
libmount
2.35.2-1.fc33
2.35.2-2.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
B
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
B
2020-05-29 13:16:34
Package dependencies resolved successfuly
2020-05-29 12:34:40
Package resolution failed
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-pandas-1.0.1-2.fc33.x86_64 requires python3-scipy, but none of the providers can be installed
    - package python3-matplotlib-3.2.1-1.fc33.1.x86_64 requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
  • Problem: cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-scipy-1.4.1-1.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - package python3-ipython-sphinx-7.14.0-6.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
2020-05-29 12:13:21
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-ipython-sphinx-7.14.0-6.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-nose-1.3.7-31.fc33.noarch
  • Problem: package python3-numpy-doc-1:1.18.4-3.fc33.noarch requires python3-numpy = 1:1.18.4-3.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-matplotlib-3.2.1-1.fc33.1.x86_64
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python3-f2py, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-f2py-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-six-1.14.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-sphinx-1:2.2.2-4.fc33.noarch
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pandas-1.0.1-2.fc33.x86_64
    - nothing provides python3.9dist(pytz) >= 2017.2 needed by python3-pandas-1.0.1-2.fc33.x86_64
2020-05-29 10:13:21
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-ipython-sphinx-7.14.0-6.fc33.noarch
  • Problem: conflicting requests
    - nothing provides (python3.8dist(babel) >= 1.3 with (python3.8dist(babel) < 2 or python3.8dist(babel) >= 2.0)) needed by python3-sphinx-1:2.2.2-2.fc32.noarch
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python3-f2py, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-f2py-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13.3 needed by python3-pandas-0.25.3-2.fc32.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.11 needed by python3-matplotlib-3.2.1-1.fc33.x86_64
  • Problem: package python3-numpy-doc-1:1.18.4-3.fc33.noarch requires python3-numpy = 1:1.18.4-3.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
2020-05-29 09:52:30
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-ipython-sphinx-7.14.0-6.fc33.noarch
  • Problem: conflicting requests
    - nothing provides (python3.8dist(babel) >= 1.3 with (python3.8dist(babel) < 2 or python3.8dist(babel) >= 2.0)) needed by python3-sphinx-1:2.2.2-2.fc32.noarch
Previous history